Jingle Bundles
List jingle bundles
GET
https://api.tunio.ai/ v1/ jingle-bundlesList the jingle bundles (jingle playlists) of the caller's library, newest first. bundle_id is the jingle_playlist_id the schedule and instant-playlist endpoints take.
Query parameters
| Name | Type | Description |
|---|---|---|
| title | string | Title filter (substring, case-insensitive) |
| page | string | Page number |
| per_page | string | Items per page (max 100) |
Responses
| Name | Type | Description |
|---|---|---|
| items | array | Items contains the library's bundles, newest first, without their jingles. |
| [item]Required | object | - |
| pagination | object | - |
| page | integer | Page is the current page index starting from 1. |
| per_page | integer | PerPage is the requested page size. |
| total | integer | Total is overall number of matching records. |
| success | boolean | - |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |